@font-face {
  font-family: "IBM Plex Sans", sans-serif;
  font-weight: 100;
  src: url(../fonts/IBMPlexSans-Thin.ttf);
}

@font-face {
  font-family: "IBM Plex Sans", sans-serif;
  font-weight: 200;
  src: url(../fonts/IBMPlexSans-ExtraLight.ttf);
}

@font-face {
  font-family: "IBM Plex Sans", sans-serif;
  font-weight: 300;
  src: url(../fonts/IBMPlexSans-Light.ttf);
}

@font-face {
  font-family: "IBM Plex Sans", sans-serif;
  font-weight: 400;
  src: url(../fonts/IBMPlexSans-Regular.ttf);
}

@font-face {
  font-family: "IBM Plex Sans", sans-serif;
  font-weight: 500;
  src: url(../fonts/IBMPlexSans-Medium.ttf);
}

@font-face {
  font-family: "IBM Plex Sans", sans-serif;
  font-weight: 600;
  src: url(../fonts/IBMPlexSans-SemiBold.ttf);
}

@font-face {
  font-family: "IBM Plex Sans", sans-serif;
  font-weight: 700;
  src: url(../fonts/IBMPlexSans-Bold.ttf);
}
body {
  direction: rtl;
  text-align: right;
  font-family: "IBM Plex Sans", sans-serif;
  font-style: normal;
}

i.fa-arrow-right,
i.fa-arrow-left,
.addar-pagination a img,
.prevPage img {
  transform: rotate(180deg);
}
.prevPage img {
  transform: unset !important;
}
* {
  letter-spacing: normal !important;
}
.addar-category-card:hover .addar-category-body i {
  transform: rotate(180deg) translateX(6px);
}
#menu-headerdarabuabdullahar {
  padding: 0;
}
a[href^="tel"] {
  direction: ltr;
  text-align: right;
}
.addar-subscribe-form input[type="submit"] {
  border-radius: 8px 0 0 8px;
}
/* .addar-pagination a img {
  transform: translateX(-6px) rotate(180deg);
} */
.addar-subscribe-form input[type="email"] {
  border-radius: 0 8px 8px 0;
  text-align: right;
}
.addar-pdp-form input,
.addar-pdp-form textarea {
  text-align: right;

  direction: ltr;
}
.Choosefile {
  left: unset;
  right: 12px;
}
.addar-input-toggle {
  right: unset;
  left: 16px;
}
.contactForm label {
  direction: rtl;
}

.addar-form-control {
  text-align: right;
}
.accordion-button::after {
  margin-right: auto;
  margin-left: unset;
}
.addar-subscribe-form {
  display: flex;
  flex-direction: row-reverse;
}
.addar-shop-sort select {
  background-position: left 0.75rem center;
}

.addar-product-badge {
  right: 9px;
  left: unset;
}

.addar-product-wishlist {
  left: 9px;
  right: unset;
}
.addar-search-box .addar-btn {
  left: 5px;
  right: unset;
}

.breadcrumb-item + .breadcrumb-item::before {
  float: right;
  padding-left: 0.5rem;
}

.valueBorder:not(:first-child) {
  border-right: 1px solid #dee2e6;
  border-left: unset !important;
}
.addar-process-step:not(:last-child):not(:nth-child(5n))::before {
  right: 50%;
  left: unset;
}
